Subject: Re: (usr-tc) Older NMC, help?

From: Brian <[email-masked]>
Date: Wed, 07 Feb 2001 20:43:33 +0000

On Wed, 7 Feb 2001, Kevin Benton wrote:

> You need to PCSDL that puppy.  Does that jar your memory?  I forget if the
> switches should be all down or all up, but all one way sound right for
> 9600 BPS.

nod, but I thought for PCSDL you should still get some sort of
prompt........maybe I am wrong.

>
> ---
> Kevin Benton - [email-masked]
> Network/System Engineer, Telecommunications/Wireless Coordinator
> SOTA Technologies - www.sotatech.net / Safer Internet - www.saferinternet.com
>
> On Wed, 7 Feb 2001, Brian wrote:
>
> >
> > I have an older NMC, the kind I worked with for many years, but have drawn
> > a blank on what to try when it won't respond on the console port.  All
> > DIPs are down on it, isn't their one I can toggle to maybe clear it out?
> >
> > I do remember its possible to brick an older NMC, and possibly that is the
> > case with this one.
> >
> > Also if someone remembers the feature enable string that shows v90, I am
> > looking for that as well.
> >
> > Thanks for all the help,
> >
> > Brian
> >
> >
> > -----------------------------------------------
> >           I'm buying used CISCO gear!!
> >               email me for a quote
> >
> > Brian Feeny 		    e:[email-masked]
> > CCNP+Voice/ATM/Security	    p:318.222.2638x109
> > CCDP     		    f:318.221.6612
> > Network Administrator
> > ShreveNet Inc. (ASN 11881)
> >
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
>

-----------------------------------------------
          I'm buying used CISCO gear!!
              email me for a quote

Brian Feeny 		    e:[email-masked]
CCNP+Voice/ATM/Security	    p:318.222.2638x109
CCDP     		    f:318.221.6612
Network Administrator
ShreveNet Inc. (ASN 11881)

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.